FS wizard error on windows 7

Asked By 40 points N/A Posted on -
qa-featured

while trying to install FS wizard on my system I am getting this error on my screen and unable to resolve this issue. Can anyone please help me about it?

C:usersmacalesterdownloadsFSWizard_v0.01.EXE The version of this file is not compatible with the version of windows you’re running. Check your computer’s system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher.

SHARE
Answered By 0 points N/A #132180

FS wizard error on windows 7

qa-featured

 

Hi,

This error seems to be associated with compatibility issues. It could occur if the system requirements don't match with the software requirement.

If you are implementing AD FS 2.0 runs on these Windows operating systems only:-

1. Windows Server 2008 R2 (64-bit)

2. Windows Server 2008 together with Service Pack 2 (32- bit)

3. Windows Server 2008 together with Service Pack 2 (64-bit) 

So make sure your system is running on one of these OS.

If it is already running on one of these, then make sure to download the correct file related to the right operating system from the Microsoft download Center

Regards,

Laz Zebbena

Login/Register to Answer

Related Questions